<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1074083400">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5216588994779513872</e>
				<e d:type="sUInt64">4808665532404983967</e>
			</UUID>
			<DevString d:type="cDeltaString">550b8410-0c0d-4865-9fe8-a906d3cfbb42</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">X QD HH(Altona)-Bremen</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f64e7377-c4f6-49b9-89eb-6a34de9933d4</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">65d9b866-cc9d-403b-890d-27099fec6d94</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">322ad5ee-e3c1-435a-ab01-54596bc6e037</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">79c10d23-15d1-4475-bcf8-714764f0bb17</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="843222064">
			<Component>
				<cEditorSceneryRender d:id="850830064">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">246</Palette0Index>
					<Palette1Index d:type="sUInt8">65</Palette1Index>
					<Palette2Index d:type="sUInt8">211</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="843220864">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="843220888">
							<Height d:type="sFloat32" d:alt_encoding="0000002030343140" d:precision="string">17.2039</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="843220940">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000008093BC1D40" d:precision="string">7.43416</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000000B69E0940" d:precision="string">3.2025</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="844522816">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5168195515149292196</e>
						<e d:type="sUInt64">4942879684523404695</e>
					</UUID>
					<DevString d:type="cDeltaString">523d92a4-1e70-47b9-972d-8373e2a29844</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="844817352">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Start Altona</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">3fd491e9-6c82-4b76-a865-29ccf4f32e67</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="844816648">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845977024">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 12a</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c673290c-b57d-4888-9dc7-f1c4a82a685d</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845977200">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Harburg Gleis 4</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">508e1c71-3126-4587-abad-7bc0379b6406</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845977376">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Bremen Hbf Gleis 7</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">13b42548-8dd2-4d08-bc1f-4168dcaa66ea</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="844958400">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4661873624218222207</e>
						<e d:type="sUInt64">13905631545841921200</e>
					</UUID>
					<DevString d:type="cDeltaString">8f4a3e7f-4d5c-40b2-b0ac-5f3b37bafac0</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5437652906768896489</e>
						<e d:type="sUInt64">7435148267558102440</e>
					</UUID>
					<DevString d:type="cDeltaString">3fd491e9-6c82-4b76-a865-29ccf4f32e67</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="6519E25817C74A40" d:precision="string">53.5554</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="029F1F4608DF2340" d:precision="string">9.93561</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040347A1B40" d:precision="string">6.86934</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5226626919368435980</e>
						<e d:type="sUInt64">6730676547452258205</e>
					</UUID>
					<DevString d:type="cDeltaString">c673290c-b57d-4888-9dc7-f1c4a82a685d</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5010027151102975089</e>
						<e d:type="sUInt64">460663725653470635</e>
					</UUID>
					<DevString d:type="cDeltaString">508e1c71-3126-4587-abad-7bc0379b6406</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5433732220837061792</e>
						<e d:type="sUInt64">2190537357132494260</e>
					</UUID>
					<DevString d:type="cDeltaString">6b9664a0-7eaa-4b68-b4f5-1acf1e5a661e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5550842474147358024</e>
						<e d:type="sUInt64">16890375316118249404</e>
					</UUID>
					<DevString d:type="cDeltaString">13b42548-8dd2-4d08-bc1f-4168dcaa66ea</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="0000000029CFA940" d:precision="string">3303.58</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0D137AD40" d:precision="string">3739.91</e>
				<e d:type="sFloat32" d:alt_encoding="00000080BDFEB140" d:precision="string">4606.74</e>
				<e d:type="sFloat32" d:alt_encoding="000000408A69B440" d:precision="string">5225.54</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0FAAFB740" d:precision="string">6063.98</e>
				<e d:type="sFloat32" d:alt_encoding="000000E03A4FBF40" d:precision="string">8015.23</e>
				<e d:type="sFloat32" d:alt_encoding="000000801472C240" d:precision="string">9444.16</e>
				<e d:type="sFloat32" d:alt_encoding="00000040F315C740" d:precision="string">11819.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000060E66CCB40" d:precision="string">14041.8</e>
				<e d:type="sFloat32" d:alt_encoding="0000000000ECCF40" d:precision="string">16344</e>
				<e d:type="sFloat32" d:alt_encoding="00000040F3CFD240" d:precision="string">19263.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000600627D540" d:precision="string">21660.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A0A7D740" d:precision="string">24222.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A037D840" d:precision="string">24798.5</e>
				<e d:type="sFloat32" d:alt_encoding="0000006066A8DA40" d:precision="string">27297.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A045DD40" d:precision="string">29974.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000C09C52E140" d:precision="string">35476.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000C08C78E140" d:precision="string">35780.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000A04976E240" d:precision="string">37810.3</e>
				<e d:type="sFloat32" d:alt_encoding="00000040930AE340" d:precision="string">38996.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0A9C9E340" d:precision="string">40525.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B95CE540" d:precision="string">43749.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000004087E640" d:precision="string">46138</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0BC12E740" d:precision="string">47253.9</e>
				<e d:type="sFloat32" d:alt_encoding="0000006066B5E740" d:precision="string">48555.2</e>
				<e d:type="sFloat32" d:alt_encoding="0000006006B8E840" d:precision="string">50624.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000060F68CED40" d:precision="string">60519.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000C08CF1ED40" d:precision="string">61324.4</e>
				<e d:type="sFloat32" d:alt_encoding="00000000005FEE40" d:precision="string">62200</e>
				<e d:type="sFloat32" d:alt_encoding="00000000C824F040" d:precision="string">66124.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000060BE53F040" d:precision="string">66875.9</e>
				<e d:type="sFloat32" d:alt_encoding="0000006056D4F040" d:precision="string">68933.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000601E2FF240" d:precision="string">74481.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000609EEEF240" d:precision="string">77545.9</e>
				<e d:type="sFloat32" d:alt_encoding="0000004053DAF340" d:precision="string">81317.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000C054F5F440" d:precision="string">85845.3</e>
				<e d:type="sFloat32" d:alt_encoding="0000006086DEF640" d:precision="string">93672.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0ECE3F640" d:precision="string">93758.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0791EF740" d:precision="string">94695.6</e>
				<e d:type="sFloat32" d:alt_encoding="0000000020B3F840" d:precision="string">101170</e>
				<e d:type="sFloat32" d:alt_encoding="0000000070CFF840" d:precision="string">101623</e>
				<e d:type="sFloat32" d:alt_encoding="0000000050F1F940" d:precision="string">106261</e>
				<e d:type="sFloat32" d:alt_encoding="00000000604FFA40" d:precision="string">107766</e>
				<e d:type="sFloat32" d:alt_encoding="00000000E0DEFA40" d:precision="string">110062</e>
				<e d:type="sFloat32" d:alt_encoding="000000007050FB40" d:precision="string">111879</e>
				<e d:type="sFloat32" d:alt_encoding="00000000705CFC40" d:precision="string">116167</e>
				<e d:type="sFloat32" d:alt_encoding="00000000B08CFC40" d:precision="string">116939</e>
				<e d:type="sFloat32" d:alt_encoding="0000000000FEFC40" d:precision="string">118752</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
